location /download/ {
    resolver 127.0.0.11;
    set $downloadpath     letto-download.nw-letto:80;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$downloadpath;
    proxy_read_timeout 90;
}

location /wiki/ {
    resolver 127.0.0.11;
    set $downloadpath     letto-download.nw-letto:80;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$downloadpath;
    proxy_read_timeout 90;
}
